<?php
error_reporting(0);
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Дворец бракосочитания';
include_once '../sys/inc/thead.php';
title();
aut();
only_reg();

echo "  <div class='nav2'><img src='para.png' alt=''> </img> </div> ";
$q_user=mysql_fetch_array(mysql_query("SELECT * FROM `zags` WHERE `on`='".$user['id']."'"));
if (isset($user)&&$user['pol']==1&&$q_user['ona']!=0){
echo "<div class='main'><img src='/style/icons/str.gif'> <a href='razvod.php?id=".$q_user['id']."'>Развестись</a></div>";
}

echo"<div class='main'>

<img src='/style/icons/str.gif' alt=''> <a href='brak.php'>Сделать предложение</a></div><div class='nav1'>Пары сети</div>";
include_once 'spisok.php';



include_once '../sys/inc/tfoot.php';
?>